<!DOCTYPE html>
<html lang="nl">
	<head>
		<meta charset="iso-8859-1">
		<meta name="description" content="marathon amsterdam">
		<meta name="keywords" content="marathon, resultaten, inschrijven">
		<meta name="author" content="AJ Satchantook">
		<link rel="stylesheet" href="stylesoefening.css">
		<title> Marathon van Amsterdam </title>
		<!-- Homepage -->
		</head>
	<body>
		<section id="content">
			<header>
				<hgroup>
					<h1>Amsterdam Marathon</h1>
				</hgroup>
				<nav>
					<ul>
						<li><a href="IndexOefening.html">Home</a></li>
						<li><a href="InschrijvenOefening.html">Inschrijven</a></li>
						<li><a href="#top">Nieuwsbrief</a></li>
						<li><a href="resultaten.html">Resultaten</a></li>
					</ul>
				</nav>
			</header>
			<div id="intro">
				<div id="rodelogo" class="logo">
				<span id="iam"> I am</span>sterdam</div>
				<div id="blauwelogo" class="logo">
				<span id="iam"> I am</span>sterdam</div>
				<div id="groenelogo" class="logo">
				<span id="iam"> I am</span>sterdam</div>
			</div>
			<article class="rondehoeken">
			<header>
				<div class="streep1"></div>
				<div class="streep2"></div>
				<div class="streep3"></div>
				<div class="streep4"></div>
				<div class="streep5"></div>
				<h1 id="artikel-titel">Nieuwsbrief</h1>
			</header>
				<div id="artikel-container">
				<iframe id="youtube-iframe" class="youtube-player" type="text/html" src="http://www.youtube.com/embed/TouQIhP-pQY"></iframe>
				<h2>Mauris vel neque</h2>
				<div id="item">
				<img id="beeld" src="nieuwsbrief.png" width="100px;" alt="">
				<p>Aliquam erat volutpat. Mauris vel neque sit amet nunc gravida congue sed sit amet ourus. 
				Quisque lacus quam, egestas ac tincidunt a, lacinia vek vekut. Morbi ac commodo nulla.
				</p>
				</div><!-- id="item"-->
				
				<h2>Aliquam erat volutpat</h2>
				<div id="item">
				<img id="beeld" src="nieuwsbrief2.png" width="100px" alt="">
				<p>Aliquam erat volutpat. Mauris vel neque sit amet nunc gravida congue sed sit amet ourus. 
				Quisque lacus quam, egestas ac tincidunt a, lacinia vek vekut. Morbi ac commodo nulla.
				</p>
				<p>Aliquam erat volutpat. Mauris vel neque sit amet nunc gravida congue sed sit amet ourus. 
				Quisque lacus quam, egestas ac tincidunt a, lacinia vek vekut. Morbi ac commodo nulla.
				</p>
				</div><!-- id="item" -->
				
				<div id="item">
				<img id="beeld" src="nieuwsbrief3.png" width="100px" alt="">
				<p>Aliquam erat volutpat. Mauris vel neque sit amet nunc gravida congue sed sit amet ourus. 
				Quisque lacus quam, egestas ac tincidunt a, lacinia vek vekut. Morbi ac commodo nulla.
				</p>
				</div><!-- id="item" -->
				</div> <!-- id="nieuw-artikel-container" -->
			</article>
			<aside>
				<div id="video-container">
				<video controls width="150" height="250" preload id="videos" poster="videoposter.jpg">
				
				<source src='wildlife.webm'  type='video/webm'/>				<source src='wildlife.ogv'  type='video/ogg'/>				<source src='wildlife.mp4'  type='video/mp4'/>
				
				<!--fallback to Flash: -->
				<object type="application/x-shockwave-flash" width="150" height="250" data="player.swf">
				<param name="movie" value="player.swf">
				<param name="allowFullScreen" value="true">
				<param name="flashvars" value="config={'clip':{'url':'videos/wildlife.mp4','autoPlay':false}}">
				<img src="images/videoposter.jpg" id="video-stil" width="150" height="250" alt="video" title="Amsterdam Marathon">
				</object>
				</video>
					<div id="advert1" class="rondehoeken">
						<a href="#"><br /><br />Recyclen!<br /></a>
					</div>
					<br><br />
					<div id="advert2" class="rondehoeken">
						<a href="#"><img id="snickers" src="tony.png" width="130px" alt="snickers"/></a>
					</div>
				</div> <!-- /#video-container -->
			</aside>
			<footer>
					<ul class="galerij">
					<li><a href="#"><img src="finish1.jpg"/></a></li>
					<li><a href="#"><img src="finish2.jpg"/></a></li>
					<li><a href="#"><img src="finish3.jpg"/></a></li>
					<li><a href="#"><img src="finish4.png"/></a></li>
					</ul>
					<br /><br /><br /><br />
				<small>&copy; Marathon van Amsterdam </small>
			</footer>
		</section> <!-- id="content" -->
	</body>
</html>